﻿/* Safari 隱藏密碼顯示/隱藏按鈕 */
input[type="password"]::-webkit-credentials-auto-fill-button,
input[type="password"]::-webkit-clear-button,
input[type="password"]::-webkit-inner-spin-button,
input[type="password"]::-webkit-calendar-picker-indicator {
    display: none !important;
}

/* Edge / IE */
input[type="password"]::-ms-reveal {
    display: none;
}

.password-wrapper {
    position: relative;
}

    .password-wrapper .toggle-password {
        padding-right: 7px;
        position: absolute;
        right: 5px;
        top: 50%;
        transform: translateY(-50%);
        cursor: pointer;
        z-index: 10; /* 蓋在原生眼睛上 */
    }
